### Hierarchy

- ContractParams

## Index

### Properties

- allowed
- balances
- owner
- token_decimals
- token_name
- token_symbol
- token_total_supply

## Properties

### allowed

allowed: object

- Defined in cs/contract/index.ts:355

### balances

balances: object

- Defined in cs/contract/index.ts:354

### owner

owner: string

- Defined in cs/contract/index.ts:349

### token_decimals

token_decimals: number

- Defined in cs/contract/index.ts:351

### token_name

token_name: string

- Defined in cs/contract/index.ts:350

### token_symbol

token_symbol: string

- Defined in cs/contract/index.ts:352

### token_total_supply

token_total_supply: string

- Defined in cs/contract/index.ts:353

Generated using TypeDoc